import { getProductType } from "@queries/PSA";
import styles from '../styles.module.css';
import PageHero from "@src/components/PageHero";
import SortTable from "@src/components/SortTable";

export default async function BarrelsPage() {
  const data = await getProductType('Barrels');

  return (
    <div>
      <PageHero title="Barrels" />
      <div className="container mx-auto">
        <SortTable data={data}></SortTable>
      </div>
    </div>
  );
}